var AuditoriaDeDemanda = function(demanda) {
    this.demanda = demanda;
    this.mapper = mapperFactory.createMapperMult(["EstPedEltr", "EstPedEltrIt"]);
    this.auditoria = {};
};

AuditoriaDeDemanda.prototype.getRelatorioDeAlteracao = function(){
    this.auditoria = this.mapper.selectOne('EstPedEltr.dadosAuditDaDemanda', this.demanda);
    return this.auditoria;
};